*{
	margin: 0;
	padding: 0;
}

div.header{
	display: flex;
	flex-wrap: wrap;
	background: #f9a;
	align-items: center;
}

img{
	height: 200px;
	padding: 20px;
}

div.kanan-gambar{
	display: grid;
}

div.kanan-gambar h1{
	font-size: 20pt;
}

.nav nav{
	display: flex;
}

div.content{
	border: 3px solid #000000;
	width: 50%;
	height: 100px;
}

button.right{
	float: right;
	display: block;
}

.right {
	float: right;
	display: block;
}